/*
         SPACING SYSTEM (px)
         2 / 4 / 8 / 12 / 16 / 24 / 32 / 48 / 64 / 80 / 96 / 128
        
         Font-weight:400
         500
         600
         700


         Default line height: 1
         1.05
         1.6
      
         FONT SIZE SYSTEM (px)
         10 / 12 / 14 / 16 / 18 / 20 / 24 / 30 / 36 / 44 / 52 / 62 / 74 / 86 / 98
          
         
         
         Brand color: #e67e22
         Tint:#fdf2e9
  
         Shades:#cf711f #45260a
         Accents:
         Greys: #555 #333 #6f6f66

         Shadows:
          
         Border-radius:

          */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  font-family: "Rubik", sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #555;
  overflow-x: hidden;
}

/* **************************************** 
          GENERAL MATERIALS*/

.container {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0 3.2rem;
}
.grid {
  display: grid;
  column-gap: 2.8rem;
  gap: 9.6rem;
}

.grid:not(:last-child) {
  margin-bottom: 9.6rem;
}

.grid--2--cols {
  grid-template-columns: repeat(2, 1fr);
}
.grid--3--cols {
  grid-template-columns: repeat(3, 1fr);
}
.grid--4--cols {
  grid-template-columns: repeat(4, 1fr);
}
.grid--5--cols {
  grid-template-columns: repeat(5, 1fr);
}
.heading-primary,
.heading-secondary,
.heading-tertiary {
  font-weight: 700;
  color: #333;
  letter-spacing: -0.5px;
}

.heading-primary {
  font-size: 5.2rem;
  line-height: 1.05;
  margin-bottom: 3.2rem;
}

.heading-secondary {
  font-size: 4.4rem;
  line-height: 1.2;
  margin-bottom: 9.6rem;
}

.sub-heading {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  color: #cf711f;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
  letter-spacing: 0.75px;
}

.heading-tertiary {
  font-size: 3.6rem;
  line-height: 1.2;
  margin-bottom: 3rem;
}
.btn,
.btn:link,
.btn:visited {
  display: inline-block;

  font-size: 2rem;
  padding: 1.6rem 3.2rem;
  border-radius: 9px;
  text-decoration: none;
  transition: all 0.3s;
  cursor: pointer;
  font-weight: 600;

  border: none;
  cursor: pointer;
  font-family: inherit;
}
.btn--full:link,
.btn--full:visited {
  background-color: #e67e22;
  color: #fff;
}
.btn--full:hover,
.btn--full:active {
  background-color: #cf711f;
}
.btn--outline:link,
.btn--outline:visited {
  background-color: #fff;
  color: #555;
}
.btn--outline:hover,
.btn--outline:active {
  background-color: #fdf2e9;
  color: #555;
  box-shadow: inset 0 0 0 3px #fff;
}
.btn--form {
  background-color: #45260a;
  color: #fdf2e9;
  align-self: end;
  padding: 1.2rem;
}
.btn--form:hover {
  color: #555;
  background-color: #fff;
}
.list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.list-item {
  font-size: 1.8rem;
  display: flex;
  gap: 1.6rem;
  align-items: center;
  line-height: 1.2;
}
.list-icon {
  width: 3rem;
  height: 3rem;
  color: #e67e22;
}
*:focus {
  outline: none;
  box-shadow: 0 0 0 0.8rem rgb(230, 126, 34, 0.5);
}
/* *****************************************
SETTINGS CLASS */

.margin-right-sm {
  margin-right: 1.6rem !important;
}

.center-text {
  text-align: center;
}

.margin-bottom-md {
  margin-bottom: 4.8rem !important;
}
strong {
  font-weight: 500;
}
